Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 10:52:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdul majeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul majeed Bot:  Hi Abdul Majeed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  88888001279420220319 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  88888001279420220319 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  031922001870 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9561794801 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sa
 le periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563696426            02:48 PM, 23rd Mar                   Mohammed                   Hi Abdul Majeed, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:49 PM, 23rd Mar                     abdul majeed                    My oreder delivery delayed           02:49 PM, 23rd Mar                     abdul majeed                    ???           02:50 PM, 23rd Mar                     abdul majeed                    Hi there           02:50 PM, 23rd Mar                   Mohammed                   Could you please confirm is this your correct phone number 971563696426?           02:50 PM, 23rd Mar                     abdul majeed                    Yes           02:51 PM, 23rd Mar  
                  Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           02:51 PM, 23rd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:52 PM, 23rd Mar                     abdul majeed                    No           02:52 PM, 23rd Mar                     abdul majeed                    I need my order delivery immediately           02:52 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4067269